import request from '@/config/axios'

export const getHrHomePageInfo = (params) => {
  return request.get({ url: '/hr/employee/homePageInfo', params })
}
//待办
export const getTaskTodoPage = (params) => {
  return request.get({ url: '/bpm/task/todo-page', params })
}
//已办
export const getTaskDonePage = (params) => {
  return request.get({ url: '/bpm/task/done-page', params })
}
//我的流程
export const getTaskMyPage = (params) => {
  return request.get({ url: '/bpm/process-instance/my-page', params })
}

// 获得当前人的公司数据
export const getCompany = () => {
  return request.get({ url: '/system/dept/company-list' })
}
